\begin{center}
 \section{Coronavirus and The World After it}
 \subsection{Ahmad Saalim Lone, 2019BCSE017}
\end{center}

Coronaviruses are a family (`Coronaviridae`) of viruses that belong to the order `Nidovirales` of class `Pisoniviricetes` which were first discovered in the 1930s. The various members of the family vary significantly in the risk they posses to humans. In the past, Coronaviruses have been the cause of several outbreaks. The most notable ones are Severe Acute Respiratory Syndrome (SARS) in 2003 which killed 8,000 people and Middle East Respiratory Syndrome (MERS) in 2012 which 52 people died out of the 124 infected.

The latest outbreak caused by Coronaviruses is the `COVID-19`. `COVID-19` broke out in Wuhan, China in December, 2019. The outbreak was traced back to a novel strand of Coronavirus later named `SARS-CoV-2` by ICTV. This outbreak has caused over 4 million cases and atleast 280 thousand deaths till date.

The coronavirus presents a unique challenge to the medical community as the virus is airborne. The virus is not too deadly which would cause it to be stopped early but it is deadly enough to create a large scale deaths. This unique combination of its airborne nature, medium mortality rate and time before it comes into action have granted the virus a unique status by which it can cause large number of deaths and spread through the population quickly.

In the absence of a vaccine or an anti-virus, the people have been forced to stay inside their houses. Travel restrictions have been imposed all over the world to prevent the spread of viruses. The recommendations from all medical sectors are to isolate the infected and maintain social distancing to avoid spread of the virus. The idea here is that isolating the infected and maintaining a distance will prevent the spread of the virus. This will reduce the amount of number of the people who are infected. The overall goal here is to slow down the spread of the virus until a vaccine is developed.

Coronavirus has left a heavy impact on the economics of the world. Due to lockdowns, people are no longer attending their jobs which has a downwards effect on the economy. Small businesses are running out of funds and as a result are forced to close down. Various governments have responded in different ways which range from granting loans or funds to doing nothing at all. Coronavirus has caused mass delays in production especially the ones starting from China. Tech industry especially suffered a lot since most of the hardware development was centered in China.

The world won't be the same as it was before Coronavirus. Coronavirus caused a drop in the global carbon footprint. Cities are already trying to ensure that the drop stays after the coronavirus is over. Bicycling is being encouraged as opposed to cars and buses by various cities in Europe. New roads are being developed specifically for bicycling to encourage bicycling.

It is possible that countries like Unites States of America will try to tackle the problems with their extremely corporate driven medical industry which turned to create a problem for people as the costs often bankrupt people even when they are under insurance. Countries will try to increase their medical capacity to hold more people in order to avoid lack of equipment in case of the next epidemic.

Work from home and study from home will likely become more widespread as some people might find themselves more productive working from home. The general consensus on working from home will change from a necessity to a choice. Work from home might see a significant gain in industries like software development where it was already an option as more and more people might want to work from home.

Coronavirus is a pandemic of huge proportions which will leave its effects on our present as well as our future.
